# Uses of Class
org.snpsift.gwasCatalog.GwasCatalogEntry

Packages that use GwasCatalogEntry
Package
Description
org.snpsift.gwasCatalog

## Uses of GwasCatalogEntry in org.snpsift.gwasCatalog

Methods in org.snpsift.gwasCatalog that return types with arguments of type GwasCatalogEntry
Modifier and Type
Method
Description
`List<GwasCatalogEntry>`
GwasCatalog.`get(String key)`
`List<GwasCatalogEntry>`
GwasCatalog.`get(String chrName, int pos)`
Get all entries at a given chromosome invalid input: '&' position Note: Position is zero based.
`List<GwasCatalogEntry>`
GwasCatalog.`getByRs(String rs)`
Get an entry based on 'RS' number
`Iterator<GwasCatalogEntry>`
GwasCatalog.`iterator()`
Methods in org.snpsift.gwasCatalog with parameters of type GwasCatalogEntry
Modifier and Type
Method
Description
`String`
GwasCatalog.`key(GwasCatalogEntry ge)`
Create a 'key' string